/****************************************************************************/
/* GE32 ( 送信履歴ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2014/06/13 18:57:36                                            */
/****************************************************************************/

ALTER TABLE GE32 DROP CONSTRAINT GE32_UQ;
ALTER TABLE GE32 ADD CONSTRAINT GE32_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GE32 DROP CONSTRAINT GE32_LUQ;
ALTER TABLE GE32 ADD CONSTRAINT GE32_LUQ UNIQUE( YKNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE32_SA;
CREATE INDEX GE32_SA ON GE32( SYSTEM_ID,YKNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
